<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
<SetDTE ID="SetDoc">
<Caratula version="1.0">
	<RutEmisor>5010314-5</RutEmisor>
	<RutEnvia>5010314-5</RutEnvia>
	<RutReceptor>76472557-3</RutReceptor>
	<FchResol>2014-08-22</FchResol>
	<NroResol>80</NroResol>
	<TmstFirmaEnv>2015-11-05T10:04:18</TmstFirmaEnv>
	<SubTotDTE>
		<TpoDTE>33</TpoDTE>
		<NroDTE>1</NroDTE>
	</SubTotDTE>
</Caratula>
<DTE version="1.0">
	<Documento ID="F11319T33">
		<Encabezado>
			<IdDoc>
				<TipoDTE>33</TipoDTE>
				<Folio>11319</Folio>
				<FchEmis>2015-10-30</FchEmis>
				<TermPagoGlosa>CONTADO</TermPagoGlosa>
			</IdDoc>
			<Emisor>
				<RUTEmisor>5010314-5</RUTEmisor>
				<RznSoc>JUAN TEODORO ULISES FULLERTON SOBINO</RznSoc>
				<GiroEmis>Distribuidora y Comercializadora Frutos del Pais, Alimento para Mascotas</GiroEmis>
				<Telefono>032-2950457</Telefono>
				<Acteco>522090</Acteco>
				<DirOrigen>AV VALPARAISO 436</DirOrigen>
				<CmnaOrigen>VILLA ALEMANA</CmnaOrigen>
				<CiudadOrigen>VILLA ALEMANA</CiudadOrigen>
			</Emisor>
			<Receptor>
				<RUTRecep>76472557-3</RUTRecep>
				<RznSocRecep>Distribuidora Esteban Spa</RznSocRecep>
				<GiroRecep>DISTRIBUIDORA DE ALIMENTOS</GiroRecep>
				<DirRecep>SAN ANTONIO S/N H1 LOTE A Y B LA PALMA</DirRecep>
				<CmnaRecep>QUILLOTA</CmnaRecep>
				<CiudadRecep>QUILLOTA</CiudadRecep>
			</Receptor>
			<Totales>
				<MntNeto>2890750</MntNeto>
				<MntExe>0</MntExe>
				<TasaIVA>19</TasaIVA>
				<IVA>549243</IVA>
				<MntTotal>3439993</MntTotal>
			</Totales>
		</Encabezado>
		<Detalle>
			<NroLinDet>1</NroLinDet>
			<CdgItem>
				<TpoCodigo>INT1</TpoCodigo>
				<VlrCodigo>00081</VlrCodigo>
			</CdgItem>
			<NmbItem>DOG CHOW ADULTO 21 KG</NmbItem>
			<QtyItem>50</QtyItem>
			<UnmdItem>UN</UnmdItem>
			<PrcItem>23445</PrcItem>
			<MontoItem>1172250</MontoItem>
		</Detalle>
		<Detalle>
			<NroLinDet>2</NroLinDet>
			<CdgItem>
				<TpoCodigo>INT1</TpoCodigo>
				<VlrCodigo>00051</VlrCodigo>
			</CdgItem>
			<NmbItem>CAT CHOW RELLENO 20 KG</NmbItem>
			<QtyItem>50</QtyItem>
			<UnmdItem>UN</UnmdItem>
			<PrcItem>34370</PrcItem>
			<MontoItem>1718500</MontoItem>
		</Detalle>
	<TED version="1.0"><DD><RE>5010314-5</RE><TD>33</TD><F>11319</F><FE>2015-10-30</FE><RR>76472557-3</RR><RSR>Distribuidora Esteban Spa</RSR><MNT>3439993</MNT><IT1>DOG CHOW ADULTO 21 KG</IT1><CAF version="1.0"><DA><RE>5010314-5</RE><RS>JUAN TEODORO ULISES FULLERTON SOBINO</RS><TD>33</TD><RNG><D>10601</D><H>11600</H></RNG><FA>2015-10-07</FA><RSAPK><M>7tgjuG/ATOMfA+qmccgo9t3riX6Zzsqw8iv7vMrBgRwyDKDBSCFm8MDTUuQTuhIqj4BmqNpjoaqJmZ9ztydfuQ==</M><E>Aw==</E></RSAPK><IDK>300</IDK></DA><FRMA algoritmo="SHA1withRSA">m7QjlQQobE/lSPxi64lW+wVqMJs3Pa4dsRqirw2vOp/adicKhuqwQJzbopTNPLReHHejMY56lsHea4km8lK23w==</FRMA></CAF><TSTED>2015-11-05T10:04:16</TSTED></DD><FRMT algoritmo="SHA1withRSA">FM1NYUbz0FRYZtJuRJn+lqg77aA6uv97ZWUAMdLdFQ7EaNRyLnZ0AyJ+jW9lxTG7zPsl0B3Bfdu7BGbTlq0S4g==</FRMT></TED><TmstFirma>2015-11-05T10:04:16</TmstFirma></Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI="#F11319T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>ee9yfSA0Rw43jjpiLn4paIQcxis=</DigestValue></Reference></SignedInfo><SignatureValue>gwiRITGwYQBTQUh1crZA6Jy4PSrPE49duDmWIb5V/2zK4dyz2+xdHu7AH2pIahsZRs979fE+VrJ8
SoaHRZ1ekCzyR7hkL4txp1jpxicU6t1iDC7y5fsy2TRDRK2CKVeOwYYIejnT+M3bPhYtPeF6gipX
LIEkLhKaV1ggc82IvBg=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>m8T+YHwep/T/Qq21MdmijYmUIK8DAMIfPZY8H7KXwAFJ3ICxcXmFeM6Sx4Vpnt42752sMksGxjhe
TyJJXmkiIaV5MF6fXvx/fjKy2uVwKlFHgDkEcd1LTQxhc4YmutZMK9S0xzGxi7JJPb9NPjvDXmsO
WEyBzWr3ea9hN5qCX5U=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIGSzCCBTOgAwIBAgIKHibiJwAAAAHbsDANBgkqhkiG9w0BAQUFADCB0jELMAkGA1UEBhMCQ0wx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</X509Certificate></X509Data></KeyInfo></Signature></DTE>
</SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI="#SetDoc"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>YbTM0t4kCmtuw/39hjz+eqXQmZM=</DigestValue></Reference></SignedInfo><SignatureValue>TCvNKLBkc+8xdHNti1QZG0bATgNGLT76U0C//L5YgJ6r1Tlbt+k1mS6IcwSBulMb7srg8dxTkx3d
o8BwC6XDpFYo2BA+OyCVc+YfJb+K6d441DW636hB3QkiIsQqVxePN0V9emfJPrxnHdMqaz5/H4Jg
tPj7BmAeELXwXM8egoA=</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>m8T+YHwep/T/Qq21MdmijYmUIK8DAMIfPZY8H7KXwAFJ3ICxcXmFeM6Sx4Vpnt42752sMksGxjhe
TyJJXmkiIaV5MF6fXvx/fjKy2uVwKlFHgDkEcd1LTQxhc4YmutZMK9S0xzGxi7JJPb9NPjvDXmsO
WEyBzWr3ea9hN5qCX5U=</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>MIIGSzCCBTOgAwIBAgIKHibiJwAAAAHbsDANBgkqhkiG9w0BAQUFADCB0jELMAkGA1UEBhMCQ0wx
HTAbBgNVBAgTFFJlZ2lvbiBNZXRyb3BvbGl0YW5hMREwDwYDVQQHEwhTYW50aWFnbzEUMBIGA1UE
ChMLRS1DRVJUQ0hJTEUxIDAeBgNVBAsTF0F1dG9yaWRhZCBDZXJ0aWZpY2Fkb3JhMTAwLgYDVQQD
EydFLUNFUlRDSElMRSBDQSBGSVJNQSBFTEVDVFJPTklDQSBTSU1QTEUxJzAlBgkqhkiG9w0BCQEW
GHNjbGllbnRlc0BlLWNlcnRjaGlsZS5jbDAeFw0xNDExMTkxOTAxMTZaFw0xNzExMTgxOTAxMTZa
MIHNMQswCQYDVQQGEwJDTDEKMAgGA1UECAwBKjEWMBQGA1UEBxMNVklMTEEgQUxFTUFOQTE2MDQG
A1UEChMtU0VSVklDSU9TIEVOIFRFQ05PTE9HSUFTIERFIElORi4gWSBDT00uIExUREEuMRcwFQYD
VQQLEw5GYWN0dXJhY2lvbi5jbDEeMBwGA1UEAxMVSlVBTiBGVUxMRVJUT04gU09CSU5PMSkwJwYJ
KoZIhvcNAQkBFhpmb3JtdWxhcmlvc0BmYWN0dXJhY2lvbi5jbDCBnzANBgkqhkiG9w0BAQEFAAOB
jQAwgYkCgYEAm8T+YHwep/T/Qq21MdmijYmUIK8DAMIfPZY8H7KXwAFJ3ICxcXmFeM6Sx4Vpnt42
752sMksGxjheTyJJXmkiIaV5MF6fXvx/fjKy2uVwKlFHgDkEcd1LTQxhc4YmutZMK9S0xzGxi7JJ
Pb9NPjvDXmsOWEyBzWr3ea9hN5qCX5UCAwEAAaOCAqgwggKkMAsGA1UdDwQEAwIE8DAdBgNVHQ4E
FgQUCUHyt4WI/TZ1qfC866dsPCUVALIwHwYDVR0jBBgwFoAUeOE+n9ISs3o8jc0wDlOzQykHs1Uw
PgYDVR0fBDcwNTAzoDGgL4YtaHR0cDovL2NybC5lLWNlcnRjaGlsZS5jbC9lY2VydGNoaWxlY2FG
RVMuY3JsMDsGCCsGAQUFBwEBBC8wLTArBggrBgEFBQcwAYYfaHR0cDovL29jc3AuaW50ZXJjYXBp
dC5jb20vb2NzcDA9BgkrBgEEAYI3FQcEMDAuBiYrBgEEAYI3FQiC3IMvhZOMZoXVnReC4twnge/s
PGGBy54UhqiCWAIBZAIBBDAjBgNVHREEHDAaoBgGCCsGAQQBwQEBoAwWCjA1MDEwMzE0LTUwIwYD
VR0SBBwwGqAYBggrBgEEAcEBAqAMFgo5NjkyODE4MC01MIIBTQYDVR0gBIIBRDCCAUAwggE8Bggr
BgEEAcNSBTCCAS4wLQYIKwYBBQUHAgEWIWh0dHA6Ly93d3cuZS1jZXJ0Y2hpbGUuY2wvQ1BTLmh0
bTCB/AYIKwYBBQUHAgIwge8egewAQwBlAHIAdABpAGYAaQBjAGEAZABvACAARgBpAHIAbQBhACAA
UwBpAG0AcABsAGUALgAgAEgAYQAgAHMAaQBkAG8AIAB2AGEAbABpAGQAYQBkAG8AIABlAG4AIABm
AG8AcgBtAGEAIABwAHIAZQBzAGUAbgBjAGkAYQBsACwAIABxAHUAZQBkAGEAbgBkAG8AIABoAGEA
YgBpAGwAaQB0AGEAZABvACAAZQBsACAAQwBlAHIAdABpAGYAaQBjAGEAZABvACAAcABhAHIAYQAg
AHUAcwBvACAAdAByAGkAYgB1AHQAYQByAGkAbzANBgkqhkiG9w0BAQUFAAOCAQEAZo98N15gt+/n
7iAb8Ww4eEf9IIv+Vilo7pheJLuBL+kmpD8O4TUchxM3WWQjjsjHIPJq/mApU5OkmL2EhgXOyNE8
FkqiL2DKU5+NCate6CQg31/YPyqBpqLJhO2FmsApzgdx37q/Wg1mgitpk4kfNseRBJk+XurOhwjf
Lw0pqcJr3PEJLtA/JhG2HJCZIeHFstj8/5JvwMngv3E5zEuHDU4e433C9r7+emtLG2P9t6w+mDmQ
ZXLHUmv4L8igXNjeReuJVfJW+R0txmMKyeCKcrlmfeoY/kpXdzBDnheYUrAZmeEUtEPsm1KtzCgL
8cHDEqNgRXpRi5BaRZfYycqvfw==</X509Certificate></X509Data></KeyInfo></Signature></EnvioDTE>